Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 02:28:27 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat muhammad rizwan                    Customer:  12din se tension di huwi h wonderful day Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Muhammad Rizwan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280017775 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver            06:00 AM, 16th Mar                     muhammad rizwan                    ?           06:02 AM, 16th Mar                     muhammad rizwan                    ?           06:02 AM, 16th Mar                   Ezzaldeen                   Hi Muhammad , Thank you for contacting us. my name is ezzaldeen How may I help you?             06:02 AM, 16th Mar                   Ezzaldeen                   as i can see you are contacting us regarding 6280017775           06:02 AM, 16th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            06:02 AM, 16th Mar                     muhammad rizwan                    Ok           06:03 AM, 16th Mar                     muhammad rizwan                    ?           06:07 AM, 16th Mar                     muhammad rizwan                    ?           06:07 AM, 16th Mar                     muhammad rizwan                    ?           06:09 AM, 16th Mar                   Ezzaldeen                   We sincerely apologise for the delay.  We will forward your issue to our concern team and we will ask them to deliver it on priority. Once we will get any update we will get back to you.           06:10 AM, 16th Mar                     muhammad rizwan                    That's what thing you have been Doing 12days           06:12 AM, 16th Mar                     muhammad rizwan                    That's all theee is to it           06:15 AM, 16th Mar                   Ezzaldeen                   as i can see in the system one of our agent has already raised your complain           06:15 AM, 16th Mar                     muhammad rizwan                    I have been complaining for 3 days and this is what you say every day           06:16 AM, 16th Mar                   Ezzaldeen                   kindly allow us 48 hours to get the issue resolved           06:16 AM, 16th Mar                     muhammad rizwan                    Tell me one day, that's what you say for two days           06:18 AM, 16th Mar                   Ezzaldeen                   We apologize for the inconvenience caused to you.  Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.           06:20 AM, 16th Mar                     muhammad rizwan                    You have been doing resolved since 12daysne           06:20 AM, 16th Mar                   Ezzaldeen                   kindly allow us 48 hours to get the issue resolved we will get back to you via email           06:21 AM, 16th Mar                   Ezzaldeen                   Is there anything else I can help you with?           06:24 AM, 16th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:28 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253692